# Generated by Django 4.1.7 on 2023-03-13 13:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0023_order_payment_link'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='payment_link',
            field=models.URLField(max_length=1000, null=True, unique=True, verbose_name='Payment link'),
        ),
    ]
